/* Generated by sfongr32 (Idea is based on 'convfnt.exe')*/
/* NOTE: All characters in comments are in UTF8. */
/* Compound font 'wTahoma_44' is consisted from parts :
   0 - Characters between <0x0028,0x003B> : count = 20
*/

#include "device.h"

#define FONT_OFFSET_TYPE typeof(*(((MWCFONT*)0)->offset))

static const MWIMAGEBITS wTahoma_44_part0_bits[] = {
      /* Character '(' 0x0028  [ 14x34 ] */
  0x00F8,  /* |        ***** | */
  0x00F0,  /* |        ****  | */
  0x01E0,  /* |       ****   | */
  0x03C0,  /* |      ****    | */
  0x0780,  /* |     ****     | */
  0x0700,  /* |     ***      | */
  0x0F00,  /* |    ****      | */
  0x0E00,  /* |    ***       | */
  0x1E00,  /* |   ****       | */
  0x1C00,  /* |   ***        | */
  0x1C00,  /* |   ***        | */
  0x1C00,  /* |   ***        | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x1C00,  /* |   ***        | */
  0x1C00,  /* |   ***        | */
  0x1C00,  /* |   ***        | */
  0x1E00,  /* |   ****       | */
  0x0E00,  /* |    ***       | */
  0x0F00,  /* |    ****      | */
  0x0700,  /* |     ***      | */
  0x0780,  /* |     ****     | */
  0x03C0,  /* |      ****    | */
  0x01E0,  /* |       ****   | */
  0x00F0,  /* |        ****  | */
  0x00F8,  /* |        ***** | */
      /* Character ')' 0x0029  [ 14x34 ] */
  0x7C00,  /* | *****        | */
  0x3C00,  /* |  ****        | */
  0x1E00,  /* |   ****       | */
  0x0F00,  /* |    ****      | */
  0x0780,  /* |     ****     | */
  0x0380,  /* |      ***     | */
  0x03C0,  /* |      ****    | */
  0x01C0,  /* |       ***    | */
  0x01E0,  /* |       ****   | */
  0x00E0,  /* |        ***   | */
  0x00E0,  /* |        ***   | */
  0x00E0,  /* |        ***   | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x00E0,  /* |        ***   | */
  0x00E0,  /* |        ***   | */
  0x00E0,  /* |        ***   | */
  0x01E0,  /* |       ****   | */
  0x01C0,  /* |       ***    | */
  0x03C0,  /* |      ****    | */
  0x0380,  /* |      ***     | */
  0x0780,  /* |     ****     | */
  0x0F00,  /* |    ****      | */
  0x1E00,  /* |   ****       | */
  0x3C00,  /* |  ****        | */
  0x7C00,  /* | *****        | */
      /* Character '*' 0x002A  [ 20x34 ] */
  0x0060,0x0000,  /* |         **         | */
  0x0060,0x0000,  /* |         **         | */
  0x0060,0x0000,  /* |         **         | */
  0x1060,0x8000,  /* |   *     **     *   | */
  0x3C63,0xC000,  /* |  ****   **   ****  | */
  0x0F6F,0x8000,  /* |    **** ** *****   | */
  0x07FE,0x0000,  /* |     **********     | */
  0x01F8,0x0000,  /* |       ******       | */
  0x01F8,0x0000,  /* |       ******       | */
  0x07FE,0x0000,  /* |     **********     | */
  0x0F6F,0x8000,  /* |    **** ** *****   | */
  0x3C63,0xC000,  /* |  ****   **   ****  | */
  0x1060,0x8000,  /* |   *     **     *   | */
  0x0060,0x0000,  /* |         **         | */
  0x0060,0x0000,  /* |         **         | */
  0x0060,0x0000,  /* |         **         | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '+' 0x002B  [ 26x34 ] */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x1FFF,0xFF00,  /* |   *********************  | */
  0x1FFF,0xFF00,  /* |   *********************  | */
  0x1FFF,0xFF00,  /* |   *********************  | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x000E,0x0000,  /* |            ***           | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
  0x0000,0x0000,  /* |                          | */
      /* Character ',' 0x002C  [ 11x34 ] */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0F80,  /* |    *****  | */
  0x0F00,  /* |    ****   | */
  0x0F00,  /* |    ****   | */
  0x1E00,  /* |   ****    | */
  0x1E00,  /* |   ****    | */
  0x1E00,  /* |   ****    | */
  0x1C00,  /* |   ***     | */
  0x3C00,  /* |  ****     | */
  0x3800,  /* |  ***      | */
  0x3800,  /* |  ***      | */
  0x7000,  /* | ***       | */
  0x7000,  /* | ***       | */
      /* Character '-' 0x002D  [ 13x34 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x3FF0,  /* |  ********** | */
  0x3FF0,  /* |  ********** | */
  0x3FF0,  /* |  ********** | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character '.' 0x002E  [ 11x34 ] */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x1E00,  /* |   ****    | */
  0x1E00,  /* |   ****    | */
  0x1E00,  /* |   ****    | */
  0x1E00,  /* |   ****    | */
  0x1E00,  /* |   ****    | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
  0x0000,  /* |           | */
      /* Character '/' 0x002F  [ 14x34 ] */
  0x0038,  /* |          *** | */
  0x0038,  /* |          *** | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x0070,  /* |         ***  | */
  0x00E0,  /* |        ***   | */
  0x00E0,  /* |        ***   | */
  0x00E0,  /* |        ***   | */
  0x01C0,  /* |       ***    | */
  0x01C0,  /* |       ***    | */
  0x01C0,  /* |       ***    | */
  0x01C0,  /* |       ***    | */
  0x0380,  /* |      ***     | */
  0x0380,  /* |      ***     | */
  0x0380,  /* |      ***     | */
  0x0700,  /* |     ***      | */
  0x0700,  /* |     ***      | */
  0x0700,  /* |     ***      | */
  0x0E00,  /* |    ***       | */
  0x0E00,  /* |    ***       | */
  0x0E00,  /* |    ***       | */
  0x1C00,  /* |   ***        | */
  0x1C00,  /* |   ***        | */
  0x1C00,  /* |   ***        | */
  0x1C00,  /* |   ***        | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x3800,  /* |  ***         | */
  0x7000,  /* | ***          | */
  0x7000,  /* | ***          | */
  0x7000,  /* | ***          | */
  0xE000,  /* |***           | */
  0xE000,  /* |***           | */
  0x0000,  /* |              | */
      /* Character '0' 0x0030  [ 20x34 ] */
  0x03F8,0x0000,  /* |      *******       | */
  0x07FC,0x0000,  /* |     *********      | */
  0x0FFE,0x0000,  /* |    ***********     | */
  0x1E0F,0x0000,  /* |   ****     ****    | */
  0x3C07,0x8000,  /* |  ****       ****   | */
  0x3803,0x8000,  /* |  ***         ***   | */
  0x3803,0x8000,  /* |  ***         ***   | */
  0x3001,0x8000,  /* |  **           **   | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x3001,0x8000,  /* |  **           **   | */
  0x3803,0x8000,  /* |  ***         ***   | */
  0x3803,0x8000,  /* |  ***         ***   | */
  0x3C07,0x8000,  /* |  ****       ****   | */
  0x1E0F,0x0000,  /* |   ****     ****    | */
  0x0FFE,0x0000,  /* |    ***********     | */
  0x07FC,0x0000,  /* |     *********      | */
  0x03F8,0x0000,  /* |      *******       | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '1' 0x0031  [ 20x34 ] */
  0x0000,0x0000,  /* |                    | */
  0x0030,0x0000,  /* |          **        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x01F0,0x0000,  /* |       *****        | */
  0x0FF0,0x0000,  /* |    ********        | */
  0x0FF0,0x0000,  /* |    ********        | */
  0x0FF0,0x0000,  /* |    ********        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x0FFF,0x8000,  /* |    *************   | */
  0x0FFF,0x8000,  /* |    *************   | */
  0x0FFF,0x8000,  /* |    *************   | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '2' 0x0032  [ 20x34 ] */
  0x03F8,0x0000,  /* |      *******       | */
  0x1FFC,0x0000,  /* |   ***********      | */
  0x1FFE,0x0000,  /* |   ************     | */
  0x1C0F,0x0000,  /* |   ***      ****    | */
  0x1007,0x8000,  /* |   *         ****   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0007,0x8000,  /* |             ****   | */
  0x0007,0x0000,  /* |             ***    | */
  0x000F,0x0000,  /* |            ****    | */
  0x000E,0x0000,  /* |            ***     | */
  0x001C,0x0000,  /* |           ***      | */
  0x003C,0x0000,  /* |          ****      | */
  0x0078,0x0000,  /* |         ****       | */
  0x00F0,0x0000,  /* |        ****        | */
  0x01E0,0x0000,  /* |       ****         | */
  0x03C0,0x0000,  /* |      ****          | */
  0x0780,0x0000,  /* |     ****           | */
  0x0F00,0x0000,  /* |    ****            | */
  0x1E00,0x0000,  /* |   ****             | */
  0x3C00,0x0000,  /* |  ****              | */
  0x3FFF,0xC000,  /* |  ****************  | */
  0x3FFF,0xC000,  /* |  ****************  | */
  0x3FFF,0xC000,  /* |  ****************  | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '3' 0x0033  [ 20x34 ] */
  0x03F8,0x0000,  /* |      *******       | */
  0x1FFE,0x0000,  /* |   ************     | */
  0x1FFF,0x0000,  /* |   *************    | */
  0x1C0F,0x0000,  /* |   ***      ****    | */
  0x1007,0x8000,  /* |   *         ****   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0007,0x0000,  /* |             ***    | */
  0x001E,0x0000,  /* |           ****     | */
  0x01FC,0x0000,  /* |       *******      | */
  0x01F8,0x0000,  /* |       ******       | */
  0x01FE,0x0000,  /* |       ********     | */
  0x000F,0x0000,  /* |            ****    | */
  0x0003,0x8000,  /* |              ***   | */
  0x0001,0xC000,  /* |               ***  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0003,0xC000,  /* |              ****  | */
  0x2003,0x8000,  /* |  *           ***   | */
  0x3C0F,0x8000,  /* |  ****      *****   | */
  0x3FFF,0x0000,  /* |  **************    | */
  0x3FFE,0x0000,  /* |  *************     | */
  0x07F8,0x0000,  /* |     ********       | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '4' 0x0034  [ 20x34 ] */
  0x0000,0x0000,  /* |                    | */
  0x0007,0x0000,  /* |             ***    | */
  0x000F,0x0000,  /* |            ****    | */
  0x001F,0x0000,  /* |           *****    | */
  0x003F,0x0000,  /* |          ******    | */
  0x0077,0x0000,  /* |         *** ***    | */
  0x00E7,0x0000,  /* |        ***  ***    | */
  0x01C7,0x0000,  /* |       ***   ***    | */
  0x0387,0x0000,  /* |      ***    ***    | */
  0x0707,0x0000,  /* |     ***     ***    | */
  0x0E07,0x0000,  /* |    ***      ***    | */
  0x1C07,0x0000,  /* |   ***       ***    | */
  0x1C07,0x0000,  /* |   ***       ***    | */
  0x3807,0x0000,  /* |  ***        ***    | */
  0x7007,0x0000,  /* | ***         ***    | */
  0x7FFF,0xE000,  /* | ****************** | */
  0x7FFF,0xE000,  /* | ****************** | */
  0x7FFF,0xE000,  /* | ****************** | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '5' 0x0035  [ 20x34 ] */
  0x0000,0x0000,  /* |                    | */
  0x1FFF,0xC000,  /* |   ***************  | */
  0x1FFF,0xC000,  /* |   ***************  | */
  0x1FFF,0xC000,  /* |   ***************  | */
  0x1C00,0x0000,  /* |   ***              | */
  0x1C00,0x0000,  /* |   ***              | */
  0x1C00,0x0000,  /* |   ***              | */
  0x1C00,0x0000,  /* |   ***              | */
  0x1C00,0x0000,  /* |   ***              | */
  0x1C00,0x0000,  /* |   ***              | */
  0x1C00,0x0000,  /* |   ***              | */
  0x1FF8,0x0000,  /* |   **********       | */
  0x1FFE,0x0000,  /* |   ************     | */
  0x1FFF,0x0000,  /* |   *************    | */
  0x180F,0x8000,  /* |   **       *****   | */
  0x0003,0xC000,  /* |              ****  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0003,0xC000,  /* |              ****  | */
  0x2003,0x8000,  /* |  *           ***   | */
  0x3C0F,0x8000,  /* |  ****      *****   | */
  0x3FFF,0x0000,  /* |  **************    | */
  0x3FFC,0x0000,  /* |  ************      | */
  0x07F0,0x0000,  /* |     *******        | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '6' 0x0036  [ 20x34 ] */
  0x003F,0x8000,  /* |          *******   | */
  0x00FF,0x8000,  /* |        *********   | */
  0x01FF,0x8000,  /* |       **********   | */
  0x07C0,0x8000,  /* |     *****      *   | */
  0x0700,0x0000,  /* |     ***            | */
  0x0E00,0x0000,  /* |    ***             | */
  0x0E00,0x0000,  /* |    ***             | */
  0x1C00,0x0000,  /* |   ***              | */
  0x1C00,0x0000,  /* |   ***              | */
  0x1800,0x0000,  /* |   **               | */
  0x38FC,0x0000,  /* |  ***   ******      | */
  0x3BFF,0x0000,  /* |  *** **********    | */
  0x3FFF,0x8000,  /* |  ***************   | */
  0x3E07,0xC000,  /* |  *****      *****  | */
  0x3801,0xC000,  /* |  ***          ***  | */
  0x3801,0xE000,  /* |  ***          **** | */
  0x3800,0xE000,  /* |  ***           *** | */
  0x3800,0xE000,  /* |  ***           *** | */
  0x3800,0xE000,  /* |  ***           *** | */
  0x3800,0xE000,  /* |  ***           *** | */
  0x1C00,0xE000,  /* |   ***          *** | */
  0x1C01,0xC000,  /* |   ***         ***  | */
  0x1E01,0xC000,  /* |   ****        ***  | */
  0x0F07,0x8000,  /* |    ****     ****   | */
  0x07FF,0x8000,  /* |     ************   | */
  0x03FE,0x0000,  /* |      *********     | */
  0x00FC,0x0000,  /* |        ******      | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '7' 0x0037  [ 20x34 ] */
  0x0000,0x0000,  /* |                    | */
  0x3FFF,0xE000,  /* |  ***************** | */
  0x3FFF,0xE000,  /* |  ***************** | */
  0x3FFF,0xE000,  /* |  ***************** | */
  0x0000,0xE000,  /* |                *** | */
  0x0000,0xE000,  /* |                *** | */
  0x0001,0xC000,  /* |               ***  | */
  0x0001,0xC000,  /* |               ***  | */
  0x0003,0x8000,  /* |              ***   | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x000E,0x0000,  /* |            ***     | */
  0x000E,0x0000,  /* |            ***     | */
  0x001C,0x0000,  /* |           ***      | */
  0x001C,0x0000,  /* |           ***      | */
  0x0038,0x0000,  /* |          ***       | */
  0x0038,0x0000,  /* |          ***       | */
  0x0070,0x0000,  /* |         ***        | */
  0x0070,0x0000,  /* |         ***        | */
  0x00E0,0x0000,  /* |        ***         | */
  0x00E0,0x0000,  /* |        ***         | */
  0x01C0,0x0000,  /* |       ***          | */
  0x0380,0x0000,  /* |      ***           | */
  0x0380,0x0000,  /* |      ***           | */
  0x0700,0x0000,  /* |     ***            | */
  0x0700,0x0000,  /* |     ***            | */
  0x0E00,0x0000,  /* |    ***             | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '8' 0x0038  [ 20x34 ] */
  0x03F8,0x0000,  /* |      *******       | */
  0x07FE,0x0000,  /* |     **********     | */
  0x0FFF,0x0000,  /* |    ************    | */
  0x1E0F,0x0000,  /* |   ****     ****    | */
  0x3C07,0x8000,  /* |  ****       ****   | */
  0x3803,0x8000,  /* |  ***         ***   | */
  0x3803,0x8000,  /* |  ***         ***   | */
  0x3803,0x8000,  /* |  ***         ***   | */
  0x3C03,0x8000,  /* |  ****        ***   | */
  0x1C07,0x0000,  /* |   ***       ***    | */
  0x1F07,0x0000,  /* |   *****     ***    | */
  0x0FCE,0x0000,  /* |    ******  ***     | */
  0x03FC,0x0000,  /* |      ********      | */
  0x0FFE,0x0000,  /* |    ***********     | */
  0x1C1F,0x0000,  /* |   ***     *****    | */
  0x3807,0x8000,  /* |  ***        ****   | */
  0x3803,0xC000,  /* |  ***         ****  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7801,0xC000,  /* | ****          ***  | */
  0x3C03,0x8000,  /* |  ****        ***   | */
  0x3E0F,0x8000,  /* |  *****     *****   | */
  0x1FFF,0x0000,  /* |   *************    | */
  0x0FFE,0x0000,  /* |    ***********     | */
  0x03F8,0x0000,  /* |      *******       | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character '9' 0x0039  [ 20x34 ] */
  0x01F0,0x0000,  /* |       *****        | */
  0x07FC,0x0000,  /* |     *********      | */
  0x1FFE,0x0000,  /* |   ************     | */
  0x1E0F,0x0000,  /* |   ****     ****    | */
  0x3807,0x8000,  /* |  ***        ****   | */
  0x3803,0x8000,  /* |  ***         ***   | */
  0x7003,0x8000,  /* | ***          ***   | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7001,0xC000,  /* | ***           ***  | */
  0x7801,0xC000,  /* | ****          ***  | */
  0x3801,0xC000,  /* |  ***          ***  | */
  0x3E07,0xC000,  /* |  *****      *****  | */
  0x1FFF,0xC000,  /* |   ***************  | */
  0x0FFD,0xC000,  /* |    ********** ***  | */
  0x03F1,0xC000,  /* |      ******   ***  | */
  0x0001,0x8000,  /* |               **   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0003,0x8000,  /* |              ***   | */
  0x0007,0x0000,  /* |             ***    | */
  0x0007,0x0000,  /* |             ***    | */
  0x000E,0x0000,  /* |            ***     | */
  0x103E,0x0000,  /* |   *      *****     | */
  0x1FFC,0x0000,  /* |   ***********      | */
  0x1FF0,0x0000,  /* |   *********        | */
  0x1FC0,0x0000,  /* |   *******          | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
  0x0000,0x0000,  /* |                    | */
      /* Character ':' 0x003A  [ 13x34 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
      /* Character ';' 0x003B  [ 13x34 ] */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x0000,  /* |             | */
  0x07C0,  /* |     *****   | */
  0x0780,  /* |     ****    | */
  0x0780,  /* |     ****    | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0F00,  /* |    ****     | */
  0x0E00,  /* |    ***      | */
  0x1E00,  /* |   ****      | */
  0x1C00,  /* |   ***       | */
  0x1C00,  /* |   ***       | */
  0x3800,  /* |  ***        | */
  0x3800,  /* |  ***        | */
};

static const unsigned char wTahoma_44_part0_width[] = {
   14, /* '(' 0x0028 */
   14, /* ')' 0x0029 */
   20, /* '*' 0x002A */
   26, /* '+' 0x002B */
   11, /* ',' 0x002C */
   13, /* '-' 0x002D */
   11, /* '.' 0x002E */
   14, /* '/' 0x002F */
   20, /* '0' 0x0030 */
   20, /* '1' 0x0031 */
   20, /* '2' 0x0032 */
   20, /* '3' 0x0033 */
   20, /* '4' 0x0034 */
   20, /* '5' 0x0035 */
   20, /* '6' 0x0036 */
   20, /* '7' 0x0037 */
   20, /* '8' 0x0038 */
   20, /* '9' 0x0039 */
   13, /* ':' 0x003A */
   13, /* ';' 0x003B */
};

static const FONT_OFFSET_TYPE wTahoma_44_part0_offset[] = {
    0, /* '(' 0x0028 */
   34, /* ')' 0x0029 */
   68, /* '*' 0x002A */
  136, /* '+' 0x002B */
  204, /* ',' 0x002C */
  238, /* '-' 0x002D */
  272, /* '.' 0x002E */
  306, /* '/' 0x002F */
  340, /* '0' 0x0030 */
  408, /* '1' 0x0031 */
  476, /* '2' 0x0032 */
  544, /* '3' 0x0033 */
  612, /* '4' 0x0034 */
  680, /* '5' 0x0035 */
  748, /* '6' 0x0036 */
  816, /* '7' 0x0037 */
  884, /* '8' 0x0038 */
  952, /* '9' 0x0039 */
  1020, /* ':' 0x003A */
  1054, /* ';' 0x003B */
};

MWCFONT font_wTahoma_44 = {
  "wTahoma_44",
  26,
  34,
  27,
  40,
  20,
  (MWIMAGEBITS*)       wTahoma_44_part0_bits,
  (FONT_OFFSET_TYPE *) wTahoma_44_part0_offset,
  (unsigned char*)     wTahoma_44_part0_width,
};

